# Tags-Input Demo
A tags-input component

### Design

Tags: {{ tags }}

### Options

- placeholder: Optional.
- invalidMsg: Optional. Active when has validators.
- validators: Optional. Array<ValidatorFn>.

### Codes

    <lsu-tagsInput [(ngModel)]="tags" [placeholder]="'Add Tag'"></lsu-tagsInput>

    import { Component } from '@angular/core';
    import { Validators } from '@angular/forms';

    @Component({
      selector: 'tagsInput-demo',
      templateUrl: './tags-input.html'
    })
    export class TagsInputDemoPage {

      tags: Array<string>;

      constructor() {

      }

      ngOnInit() {

      }
    }